RubyGems Navigation menu

wulffeld_slug 0.0.27

Slug generation.

Gemfile:
= 复制到剪贴板 已复制!

安装:
=

版本列表:

  1. 0.0.29 - February 04, 2018 (10.0 KB)
  2. 0.0.28 - March 17, 2014 (10.0 KB)
  3. 0.0.27 - June 06, 2012 (12.5 KB)
  4. 0.0.26 - May 04, 2012 (12.0 KB)
  5. 0.0.25 - May 03, 2012 (12.0 KB)
显示所有版本 (共 29 个)

Runtime 依赖 (3):

activesupport >= 3.1.0
babosa >= 0.3.7

Development 依赖 (206):

bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bson_ext = 1.3.0
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
bundler >= 1.0.21
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
jeweler >= 1.6.2
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
mongoid = 2.2.0
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rdoc >= 3.8
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
rspec >= 2.7.0
ZenTest >= 4.5.0
ZenTest >= 4.5.0
ZenTest >= 4.5.0

业主:

作者:

  • Martin Moen Wulffeld

SHA 256 校验和:

= 复制到剪贴板 已复制!

下载总量 87,400

这个版本 3,007

许可:

需要的 Ruby 版本:

链接: